#wrapper {
	width: 920px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-position: 0px 20px;
	clip: rect(200px,auto,auto,auto);
}
body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

#homecolumn {
	width: 920px;
	height: 250px;
	background-image: url(../images/Flash_slide.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#leftcolumn {
	margin: 0px;
	float: left;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	width: 880px;
}

#leftcolumncontact {
	width: 380px;
	float: left;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#homefooter {
	text-align: center;
	text-transform: none;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 10px;
	background-image: url(../images/Footer_line.jpg);
}
#lefthomefooter {
	clear: right;
	width: 40px;
}


#footer {
	text-align: center;
	clear: both;
	background-image: url(../images/Footer_line.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	padding-top: 10px;
}
#lowershadow {
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/Footer.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 45px;
	margin-top: 0px;
}
#rightcolumn #rightimageholder {
	margin-top: 15px;
	margin-bottom: 15px;
	border: 2px solid #C1F1F1;
	margin-right: 15px;
	margin-left: 15px;
}
#middleshadow {
	background-image: url(../images/Middle_shadow.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}


#menu {
	height: 30px;
	width: 100%;
	background-image: url(../images/Button_fill.jpg);
	background-repeat: repeat-x;
}
#header {
	height: 200px;
	width: 920px;
	background-position: 0px;
	background-repeat: no-repeat;
}

#shadow {
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/Wagga-Physio-Banner.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	top: 0px;
}
#shadow #wrapper #menu a {
	font-size: 16px;
	font-weight: bold;
	display: block;
	height: 30px;
	width: 183px;
	text-align: center;
	line-height: 28px;
	background-image: url(../images/Button.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #bfeced;
	text-decoration: none;
	float: left;
}
#table {
	padding: 5px;
	border: thin dotted #0099CC;
}



#shadow #wrapper #menu a:hover {
	background-position: bottom;
}
a {
	text-decoration: none;
	color: #000000;
}

#rightcolumn {
	background-image: url(../images/image_holder_gradient_2.jpg);
	background-repeat: repeat-y;
	text-align: center;
	background-position: center;
	margin-top: 20px;
	top: 0px;
	right: 0px;
	float: right;
	width: 440px;
	margin-left: 10px;
	margin-right: auto;
}

#rightcolumncontact {
	background-image: url(../images/image_holder_gradient_2.jpg);
	background-repeat: repeat-y;
	text-align: center;
	background-position: center;
	margin-top: 25px;
	top: 0px;
	right: auto;
	float: right;
	width: 460px;
	margin-left: auto;
	margin-right: 25px;
}

#rightimageholdercontact {
	text-decoration: none;
	margin-top: 17px;
	margin-bottom: 17px;
	border: 2px solid #C1F1F1;
	width: 425px;
	float: right;
	margin-left: auto;
	margin-right: 15px;
}



h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #028983;
	margin-bottom: 5px;
}
